.business-intro-section {
  margin-bottom: 80px;
  padding-top: 30px;
}
.business-title {
  margin-bottom: 60px;
}
.doing-business-icon {
  margin-bottom: 15px;
}
.dbTaxesSociety ul {
  padding-left: 30px;
}
.dbTaxesSociety ul li {
  list-style: none;
  position: relative;
  margin-bottom: 20px;
}
.dbTaxesSociety ul li::before {
  content: '';
  display: inline-block;
  background: #F27E35;
  width: 8px;
  height: 8px;
  position: absolute;
  left: -20px;
  top: 4px;
  border-radius: 100%;
}
.dbTaxesSociety p b {
  color: #000;
}
#impuesto-de-sociedades {
  position: relative;
}
#impuesto-de-sociedades .row {
  z-index: 8;
  position: relative;
}
#impuesto-de-sociedades::after {
  content: url("../../../../content/dam/icex-invest/img/layouts/business/icono-3d-propiedad-fiscalidad.png");
  display: block;
  position: absolute;
  width: 100%;
  overflow: hidden;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 1240px) {
  #impuesto-de-sociedades::after {
    bottom: 0;
    transform: none;
    opacity: 0.5;
  }
}
